## vokoscreen 1.9.0

=== debian/changelog ===
vokoscreen (1.9.0-2) unstable; urgency=medium

  * Added a patch to avoid a phone home action. (Closes: #736974)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 30 Jan 2014 00:43:39 -0200

vokoscreen (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: improved the long description.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 27 Jan 2014 16:58:19 -0200

vokoscreen (1.8.10-1) unstable; urgency=medium

  * New upstream release.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 14 Jan 2014 05:13:42 -0200

vokoscreen (1.8.8-2) unstable; urgency=medium

  * debian/control: fixed a typo (s/PusleAudio/PulseAudio). Thanks a lot to
    Fred Maranhão.
  * debian/source/lintian-overrides: removed as requested by Paul Wise. Thanks
    to Paul for explanations about the idea of the GPG sign check.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 13 Jan 2014 21:32:12 -0200

vokoscreen (1.8.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: updated the years of the upstream code copyright
    and packaging.
  * debian/source/lintian-overrides: fixed a little mistake.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 06 Jan 2014 15:10:21 -0200

vokoscreen (1.8.5-1) unstable; urgency=low

  * New upstream release.
  * Bumped the Standards-Version from 3.9.4 to 3.9.5.
  * debian/source/: added an override to reply to check-gpg-signature.
  * debian/watch: improved to allow downloads too.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 17 Dec 2013 13:16:13 -0200

vokoscreen (1.8.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: added little datails in long description.
  * debian/gbp.conf: added to allow git-buildpackage use.
  * debian/patches/screencast.cpp: removed because the upstream improved
    the code to be compliant with Debian. Thanks to Volker.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 03 Dec 2013 10:58:38 -0200

vokoscreen (1.8.1-2) unstable; urgency=low

  * Added the vokoscreen.cpp patch to make avconv the default option,
      instead ffmpeg. Thanks to Vincent Bernat for the idea.
  * debian/copyright: added the Public Domain notice for libqxt/qxtglobal.h.
      Thanks to Charles Plessy.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 17 Nov 2013 11:03:22 -0200

vokoscreen (1.8.1-1) unstable; urgency=low

  * Initial release (Closes: #729483).

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 14 Nov 2013 17:48:04 -0200
