=== debian/watch ===
version=3
https://github.com/vkohaupt/vokoscreen/releases .*/archive/(\d\S*)\.tar\.gz
