## vokoscreen 2.0.0

=== debian/changelog ===
vokoscreen (2.0.0-2) unstable; urgency=medium

  * debian/control: moved libdc1394-utils from 'Depends' field
      to 'Recommends' to avoid issues over kfreebsd-* arch.
  * debian/watch: updated to avoid '-beta' releases.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Wed, 02 Apr 2014 12:14:43 -0300

vokoscreen (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: added libdc1394-utils and pulseaudio-utils as
    binary dependencies.
  * debian/patches: removed. This directory is useless now (see the
    1.9.6-1 changelog).
  * debian/rules: added a line to avoid useless links against libraries.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 25 Mar 2014 22:42:34 -0300

vokoscreen (1.9.6-1) unstable; urgency=medium

  * New upstream release (Closes: #736976).
  * debian/patches/phone: removed. The upstream fixed the code. Thanks Volker.
  * debian/rules: added a new option in dh_auto_configure, provided by the
    upstream in this version, to avoid the phone to home action (see #736974).
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 16 Feb 2014 16:29:26 -0300

vokoscreen (1.9.0-3) unstable; urgency=high

  * debian/control: added libopencv-ocl-dev as new build dependency.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Fri, 07 Feb 2014 10:17:39 -0200
