=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- DEFINES+=NO_NEW_VERSION_CHECK

override_dh_installchangelogs:
	dh_installchangelogs CHANGE
