## vokoscreen 2.1.0

=== debian/changelog ===
vokoscreen (2.1.0-1) unstable; urgency=medium

  * New upstream release. (LP: #1313251, LP: #1313253, LP: #1323359)
  * Uploaded to unstable.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Added to Build-Depends field: libx11-dev and pkg-config.
      - Added to Depends: vlc.
      - Removed from Build-Depends field: libopencv-dev and libopencv-ocl-dev.
  * debian/copyright:
      - debian/* was relicensed to BSD-3-clause.
      - Removed the space from Public Domain license name.
      - Updated some information.
  * debian/rules:
      - Added the variable 'DEB_BUILD_MAINT_OPTIONS' to add all flags
        requested by blhc command.
      - Removed (now) useless variable 'DEB_LDFLAGS_MAINT_APPEND'.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 11 Oct 2014 22:19:58 -0300

vokoscreen (2.0.16~beta-1) experimental; urgency=medium

  * New upstream release.
  * New maintainer email address.
  * debian/control: updated the Vcs-Browser field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 11 Aug 2014 22:15:14 -0300

vokoscreen (2.0.13~beta-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
      - Added libv4l-dev to Build-Depends field.
      - Added vlc to Depends field.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 09 Jun 2014 09:38:36 -0300

vokoscreen (2.0.5~beta-1) experimental; urgency=medium

  * New upstream release.
  * This package will probe an upstream fix to 1313251 at LP.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sat, 03 May 2014 08:41:16 -0300
