=== debian/watch ===
version=3
https://github.com/vkohaupt/vokoscreen/releases .*/archive/([\d\.]+)\.tar\.(?:bz2|gz|xz)
