## vokoscreen 2.4.0

=== debian/changelog ===
vokoscreen (2.4.0-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.7.
      - Changed from cgit to git in Vcs-Browser field.
      - Removed mkvtoolnix from Depends field. Thanks to Volker Kohaupt,
        the vokoscreen upstream.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the packaging copyright years.
  * debian/gbp.conf: not used by me... Removed.
  * debian/menu: removed according to CTTE #741573.
  * debian/rules: removed the --parallel option from dh.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 28 Mar 2016 09:22:44 -0300

vokoscreen (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/clean: removed. The upstream fixed the source code. Thanks!
  * debian/control: added a version relationship to libqt4-dev.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 19 Jun 2015 08:36:22 -0300

vokoscreen (2.3.1~beta-1) experimental; urgency=medium

  * New upstream release. (Closes: #783626)
  * debian/copyright: added webcam/QvkCapturethread.{cpp,h} copyright.
  * debian/docs: added to make available the CREDITS file.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 30 Apr 2015 21:17:11 -0300

vokoscreen (2.2.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Little improvement in long description.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 28 Apr 2015 11:41:28 -0300

vokoscreen (2.2.0-1) experimental; urgency=medium

  * New upstream release. (Closes: #779714)
  * debian/clean: added to remove some files forgotten by upstream.
  * debian/control:
      - Added libqt5x11extras5-dev to Build-Depends field.
      - Changed from libav-tools to ffmpeg in Depends field. The new
        version of the VokoScreen uses ffmpeg instead of libav.
      - Updated the long description.
  * debian/docs: removed because the upstream file SPECIAL-FEATURE no
      longer exist.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 10 Apr 2015 21:50:20 -0300

vokoscreen (2.1.8~beta-1) experimental; urgency=medium

  * New upstream release.
  * debian/control: removed vlc from Depends field. (LP: #1409079)
  * debian/copyright:
      - Updated some license notices.
      - Updated the upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 20 Jan 2015 17:14:35 -0200
