=== debian/control ===
Source: vokoscreen
Section: video
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9),
               libasound2-dev,
               libqt4-dev(>= 4.8~),
               libqt5x11extras5-dev,
               libv4l-dev,
               libx11-dev,
               pkg-config
Standards-Version: 3.9.7
Homepage: https://github.com/vkohaupt/vokoscreen
Vcs-Git: https://anonscm.debian.org/git/collab-maint/vokoscreen.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/vokoscreen.git

Package: vokoscreen
Architecture: any
Recommends: libdc1394-utils
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ffmpeg,
         pulseaudio-utils
Description: easy to use screencast creator
 vokoscreen can be used to record educational videos, live recordings
 of browser, installation, videoconferences, etc. You can capture an
 alone video or video and sound (via ALSA or PulseAudio).
 .
 The program is very simple and uses a minimalistic GUI. It also can
 capture your face using a webcam in the same time, so this feature is
 especially suitable for screencasting purposes. Another feature is the
 direct capture from IEEE1394 digital cameras.
 .
 This program uses the ffmpeg features and saves the capture in some
 formats, as AVI, MP4, FLV and MKV for video and MP3 for audio.
