## vokoscreen 2.5.0

=== debian/changelog ===
vokoscreen (2.5.0-1build1) bionic; urgency=medium

  * No-change rebuild for x264 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Jan 2018 10:17:06 +0000

vokoscreen (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bumped DH level to 10.
  * debian/control:
      - Added the Suggests field.
      - Added lsof and xdg-utils to Depends field.
      - Build-Depends field:
          ~ Added libxrandr-dev, qt5-qmake and qttools5-dev-tools.
          ~ Removed libqt4-dev.
      - Bumped Standards-Version to 3.9.8.
  * debian/copyright:
      - Removed all licensing about Qt4. (no longer used by the upstream)
      - Updated several data about upstream source code.
  * debian/docs: added the AUTHORS file.
  * debian/patches/10_fix_lrelease.patch: added to fix the Qt5 lrelease call
    in Debian.
  * debian/rules:
      - Added the DEB_LDFLAGS_MAINT_APPEND variable to avoid useless linking
        against a library.
      - Added the QT_SELECT to choose a Qt version to build.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 29 Oct 2016 18:29:36 -0200
