=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: video
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libasound2-dev,
-               libqt4-dev(>= 4.8~),
                libqt5x11extras5-dev,
                libv4l-dev,
                libx11-dev,
-               pkg-config
-Standards-Version: 3.9.7
+               libxrandr-dev,
+               pkg-config,
+               qt5-qmake,
+               qttools5-dev-tools
+Standards-Version: 3.9.8
 Homepage: https://github.com/vkohaupt/vokoscreen
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/vokoscreen.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/vokoscreen.git
@@ -17,10 +19,17 @@
 Package: vokoscreen
 Architecture: any
 Recommends: libdc1394-utils
-Depends: ${shlibs:Depends},
+Suggests: libaacs0,
+          libmp3lame0,
+          libvorbis0a,
+          libx264-148,
+          vlc | dragonplayer | kplayer
+Depends: ffmpeg,
+         lsof,
+         pulseaudio-utils,
+         xdg-utils,
          ${misc:Depends},
-         ffmpeg,
-         pulseaudio-utils
+         ${shlibs:Depends}
 Description: easy to use screencast creator
  vokoscreen can be used to record educational videos, live recordings
  of browser, installation, videoconferences, etc. You can capture an
