=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export QT_SELECT = qt5
 
 %:
 	dh $@
