## vokoscreen 2.5.8~beta-90-g3723046-1

=== debian/changelog ===
vokoscreen (2.5.8~beta-90-g3723046-1) unstable; urgency=medium

  * New snapshot: 2.5.8-beta-90-g3723046

 -- Alf Gaida <agaida@siduction.org>  Sun, 12 Aug 2018 14:06:20 +0200

vokoscreen (2.5.8~beta-89-gb5865a8-1) unstable; urgency=medium

  * New snapshot: 2.5.8-beta-89-gb5865a8

 -- Alf Gaida <agaida@siduction.org>  Sat, 21 Jul 2018 00:46:12 +0200

vokoscreen (2.5.8~beta-88-ge68fb9d-1) unstable; urgency=medium

  * New snapshot: 2.5.8-beta-88-ge68fb9d

 -- Alf Gaida <agaida@siduction.org>  Fri, 18 May 2018 01:33:54 +0200

vokoscreen (2.5.8~beta-78-g17e040d-1) unstable; urgency=medium

  * New snapshot: 2.5.8-beta-78-g17e040d

 -- Alf Gaida <agaida@siduction.org>  Sat, 14 Apr 2018 15:49:03 +0200

vokoscreen (2.5.8~beta-72-g05ea534-1) unstable; urgency=medium

  * New snapshot: 2.5.8-beta-72-g05ea534
  * libav-tools replaces by ffmpeg

 -- Alf Gaida <agaida@siduction.org>  Wed, 11 Apr 2018 20:47:51 +0200

vokoscreen (2.5.8~beta-25-gf68b1f1-1) unstable; urgency=medium

  * New snapshot: 2.5.8-beta-25-gf68b1f1

 -- Alf Gaida <agaida@siduction.org>  Sat, 17 Feb 2018 00:40:26 +0100

vokoscreen (2.5.7~beta-28-g1c5dfe2-1) unstable; urgency=medium

  * New snapshot: 2.5.7-beta-28-g1c5dfe2

 -- Alf Gaida <agaida@siduction.org>  Fri, 12 Jan 2018 03:23:28 +0100

vokoscreen (2.5.4~beta-30-gdb16575-1) unstable; urgency=medium

  * New snapshot: 2.5.4-beta-30-gdb16575

 -- Alf Gaida <agaida@siduction.org>  Tue, 18 Jul 2017 18:03:52 +0200

vokoscreen (2.5.4~beta-28-gcb106c7-1) unstable; urgency=medium

  * New snapshot: 2.5.4-beta-28-gcb106c7

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Jul 2017 18:17:10 +0200

vokoscreen (2.5.4~beta-24-gda7c449-1) unstable; urgency=medium

  * New snapshot: 2.5.4-beta-24-gda7c449

 -- Alf Gaida <agaida@siduction.org>  Wed, 14 Jun 2017 19:18:53 +0200

vokoscreen (2.5.4~beta-21-gd4eecfc-1) unstable; urgency=medium

  * New snapshot: 2.5.4-beta-21-gd4eecfc

 -- Alf Gaida <agaida@siduction.org>  Mon, 15 May 2017 23:17:43 +0200

vokoscreen (2.5.4~beta-11-g87a5645-1) unstable; urgency=medium

  * New snapshot: 2.5.4-beta-11-g87a5645

 -- Alf Gaida <agaida@siduction.org>  Fri, 05 May 2017 01:52:09 +0200

vokoscreen (2.5.4~beta-9-g946deb5-1) unstable; urgency=medium

  * New snapshot: 2.5.4-beta-9-g946deb5

 -- Alf Gaida <agaida@siduction.org>  Mon, 01 May 2017 02:47:45 +0200

vokoscreen (2.5.4~beta-5-g4b1cf23-1) unstable; urgency=medium

  * New snapshot: 2.5.4-beta-5-g4b1cf23

 -- Alf Gaida <agaida@siduction.org>  Sun, 19 Mar 2017 11:59:09 +0100

vokoscreen (2.5.3~11-g7b2824f-1) unstable; urgency=medium

  * New snapshot: 2.5.3-beta-11-g7b2824f

 -- Alf Gaida <agaida@siduction.org>  Sat, 11 Feb 2017 00:55:08 +0100

vokoscreen (2.5.2~9-gd9b9b33-2) unstable; urgency=medium

  * Rebuild 

 -- Alf Gaida <agaida@siduction.org>  Thu, 12 Jan 2017 00:28:51 +0100

vokoscreen (2.5.2~9-gd9b9b33-1) unstable; urgency=medium

  * New snapshot: 2.5.2-beta-9-gd9b9b33

 -- Alf Gaida <agaida@siduction.org>  Sun, 01 Jan 2017 16:20:21 +0100

vokoscreen (2.5.1~45-g12f4904-1) unstable; urgency=medium

  * New snapshot: 2.5.0-45-g12f4904

 -- Alf Gaida <agaida@siduction.org>  Thu, 01 Dec 2016 21:02:14 +0100

vokoscreen (2.5.1~44-g12f9565-1) unstable; urgency=medium

  * New snapshot: 2.5.0-44-g12f9565

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Nov 2016 00:58:11 +0100

vokoscreen (2.5.1~41-gfb92c81-1) unstable; urgency=medium

  * New snapshot: 2.5.0-41-gfb92c81

 -- Alf Gaida <agaida@siduction.org>  Sun, 30 Oct 2016 12:24:43 +0100

vokoscreen (2.5.1~39-g19b4d68-1) unstable; urgency=medium

  * New snapshot: 2.5.0-39-g19b4d68

 -- Alf Gaida <agaida@siduction.org>  Sun, 16 Oct 2016 22:27:22 +0200

vokoscreen (2.5.1~29-geb740a6-1) unstable; urgency=medium

  * New snapshot: 2.5.0-29-geb740a6 
  * Bumped compat to 10
  * Bumped build dependency debhelper (>= 10)
  * Removed --parallel from d/rules, standard in compat 10

 -- Alf Gaida <agaida@siduction.org>  Sun, 09 Oct 2016 02:37:16 +0200

vokoscreen (2.5.1~24-gced2eec-1) unstable; urgency=medium

  * New snapshot: 2.5.0-24-gced2eec

 -- Alf Gaida <agaida@siduction.org>  Mon, 03 Oct 2016 00:02:20 +0200

vokoscreen (2.5.1~20-g326dfa2-1) unstable; urgency=medium

  * New snapshot: 2.5.0-20-g326dfa2

 -- Alf Gaida <agaida@siduction.org>  Mon, 19 Sep 2016 20:08:45 +0200

vokoscreen (2.5.1~18-g63c603a-1) unstable; urgency=medium

  * New snapshot: 2.5.0-18-g63c603a

 -- Alf Gaida <agaida@siduction.org>  Thu, 15 Sep 2016 18:54:36 +0200

vokoscreen (2.5.1~8-ge7f7387-1) unstable; urgency=medium

  * New snapshot: 2.5.0-8-ge7f7387

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Sep 2016 00:34:31 +0200

vokoscreen (2.5.1~6-gb966990-1) unstable; urgency=medium

  * New snapshot: 2.5.0-6-gb966990

 -- Alf Gaida <agaida@siduction.org>  Fri, 02 Sep 2016 20:05:00 +0200

vokoscreen (2.5.1~4-g537a27c-1) unstable; urgency=medium

  * New snapshot: 2.5.0-4-g537a27c

 -- Alf Gaida <agaida@siduction.org>  Wed, 17 Aug 2016 21:10:32 +0200

vokoscreen (2.4.30~beta-1) unstable; urgency=medium

  * New snapshot: 2.4.30-beta

 -- Alf Gaida <agaida@siduction.org>  Tue, 21 Jun 2016 23:55:58 +0200

vokoscreen (2.4.29~beta-13-g08c1528-1) unstable; urgency=medium

  * New snapshot: 2.4.29-beta-13-g08c1528
  * Improved debian/get-snapshot 

 -- Alf Gaida <agaida@siduction.org>  Fri, 17 Jun 2016 02:19:29 +0200

vokoscreen (2.4.28~beta-2-g34a3d0a-1) unstable; urgency=medium

  * New snapshot: 2.4.28-beta-2-g34a3d0a

 -- Alf Gaida <agaida@siduction.org>  Mon, 06 Jun 2016 17:24:51 +0200

vokoscreen (2.4.28~beta) unstable; urgency=medium

  * New beta release 2.4.28~beta
  * New snapshot: 2.4.28-beta

 -- Alf Gaida <agaida@siduction.org>  Fri, 03 Jun 2016 19:42:01 +0200

vokoscreen (2.4.27-beta-15-gdd0c9dc-1) unstable; urgency=medium

  * New snapshot: 2.4.27-beta-15-gdd0c9dc

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 May 2016 19:03:09 +0200

vokoscreen (2.4.27~beta-3-g19bbd62-1) unstable; urgency=medium

  * New snapshot: 2.4.27-beta-3-g19bbd62

