=== debian/control ===
Source: vokoscreen
Maintainer: Alf Gaida <agaida@siduction.org>
Section: video
Priority: optional
Build-Depends: debhelper (>= 11~),
               libasound2-dev,
               libqt5x11extras5-dev,
               libv4l-dev,
               libx11-dev,
               libxrandr-dev,
               pkg-config,
               qt5-qmake,
               qtmultimedia5-dev,
               qttools5-dev-tools,
               qttools5-dev,
               quilt
Standards-Version: 4.1.4
Vcs-Browser: https://github.com/vokoscreen
Vcs-Git: https://github.com/vokoscreen.git
Homepage: https://github.com/vkohaupt/vokoscreen

Package: vokoscreen
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ffmpeg,
         mkvtoolnix,
         pulseaudio-utils
Recommends: libdc1394-utils
Replaces: vokoscreen-git
Description: easy to use screencast creator
 vokoscreen can be used to record educational videos, live recordings
 of browser, installation, videoconferences, etc. You can capture an
 alone video or video and sound (via ALSA or PulseAudio).
 .
 The program is very simple and uses a minimalistic GUI. It also can
 capture your face using a webcam in the same time, so this feature is
 especially suitable for screencasting purposes. Another feature is the
 direct capture from IEEE1394 digital cameras.
 .
 This program uses the avconv features and saves the capture in some
 formats, as AVI and MKV for video and MP3 for audio.
