=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export QT_SELECT=5

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh ${@} --buildsystem=qmake --with quilt


override_dh_auto_configure:
	dh_auto_configure -- DEFINES+=NO_NEW_VERSION_CHECK

override_dh_installchangelogs:
	dh_installchangelogs CHANGE
